const mode = 'production'; //devLocal：本地测试、devOnline：线上测试、production：生产环境
let ROOTPATH = '';  //域名
let base = "https://agent.xfgshop.com"
// let base = "https://agenttest.xfgshop.com"
switch (mode) {
	// https://agenttest.xfgshop.com
	// https://agent.xfgshop.com
	case 'devLocal':
		ROOTPATH = base

		break;
	case 'devOnline':
		ROOTPATH = base
		break;
	case 'production':
		ROOTPATH = base
		break;
	default:
		throw new Error('未配置环境');
		console.log(`未配置环境`);
}
export { ROOTPATH }
